* {
margin: 0
}
html, body {
height: 100%;
margin: 0;

}
#BodyDiv {
min-height: 100%;
height: 100%;
margin: 0;
}

input,select {
  margin: 0;
  padding: 0;
}

img { border:0; margin: 0;}

/* body {background: #000 url(../images/body-bg-img.png) repeat;} */

.tabheight100p {
	height: 100%;
	min-height: 100%;
}

.DefaultGalleryTable01 {
	width: 50%;
	border-spacing: 10px;
	border: 0;
	padding: 20px 0 0 0;
	}
#ContentWrapperDiv {
	display:block;
	padding-bottom: 2%;
}

/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

p, h1, h2, h3, h4, h5, h6, hgroup{
    background: transparent;
	border: 0 none;
	font-weight:normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	white-space:normal;
	vertical-align: top;}

a {outline:none;cursor:pointer;text-decoration:none; color:#DBEAEE}
a:hover{text-decoration:none;}
#Logo h1{float:left; margin:0; padding:0}
#Logo h1 a{display:block; text-indent:-5000px;}

/* Main css */

.main {
	font-family:  Georgia, Times New Roman, Times, serif;
	font-size: 12px;
/*	color:#cbcba9; */color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;

}
.main:link {
	font-family:  Georgia, Times New Roman, Times, serif;
	font-size: 12px;
/*	color:#cbcba9; */color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;

}
.main:hover {
	font-family:  Georgia, Times New Roman, Times, serif;
	font-size: 12px;
/*	color:#cbcba9; */color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;

}
.main:active {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
	color:#cbcba9;
	text-decoration: none;
	line-height: 17px;

}
.main:visited {
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 12px;
/*	color:#cbcba9; */color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;

}

.formfield {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339900;
	border: 1px solid #666633;
	height: 20px;
	width: 225px;
	background-color: #ddeede;
}

.scroll {
	scrollbar-face-color:#910000;
	scrollbar-arrow-color:#FFFFFF;
	scrollbar-track-color:#440000;
	scrollbar-shadow-color:#910000;
	scrollbar-highlight-color:#910000;
	scrollbar-3dlight-color:#910000;
	scrollbar-darkshadow-Color:#910000;


}

/* HOVER */
div.caption {
	height:70px;
	min-height:48px;
	background:#000;
	font-size: 12px;
	color:#fff;
	text-decoration: none; 
	line-height: 17px;
		
	/* fix it at the bottom */
	position:absolute;
	left:9px;
	bottom:4px;

	/* hide it by default */
	display:none;

	/* opacity setting */
	filter:alpha(opacity=80);    /* ie  */
	-moz-opacity:0.8;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.8;    /* for really really old safari */  
	opacity: 0.8;    /* css standard, currently it works in most modern browsers like firefox,  */

}


#SliderContainerTable {
	width:1090px; 
	margin:0 auto; 
	text-align:center;
	height:365px;
}
			
/* slider container */
.iosSliderShell {
				position: relative;
display:block;
				padding:0 40px;
				width:auto;
					height:365px;

			}
			
.iosSlider {
	/* required */
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
	
	/* optional */ 
	width: 1010px;
	height: 365px;
}

/* slider */
.iosSlider .slider {
	/* required */
	width: 100%;
	height: 100%;
}

/* slide */
.iosSlider .slider .slide {
	/* required */
	float: left;
	position:absolute;
     top:0;
     left:0;

	/* optional */
	width: auto;
	width:253px;
	height: 365px;
}
.iosSlider .slider .slidewide {
	/* required */
	float: left;
	position:absolute;
     top:0;
     left:0;

	/* optional */
	width:504px;
	height: 365px;
}


/* buttons */
.iosSliderShell .prevButton {
				position: absolute;
				top: 0px;
				left: -15px;
				width: 50px;
				height: 100%;
				background: url(../images/nav-a-left.png) no-repeat center center;
				z-index: 2;
			}
			
			.iosSliderShell .nextButton {
				position: absolute;
				top: 0px;
				right: -15px;
				width: 50px;
				height: 100%;
				background: url(../images/nav-a-right.png) no-repeat center center;
				z-index: 2;
			}


/**** Site Menu *****/

#menu {
    display:block;
    margin:0 auto;
    position:relative;
}  
#menu ul {
    padding:0;
    margin:0;
	z-index:999
}  
#menu li {
    position:relative;
    float:left;
    list-style-type:none;
	z-index:999
}  
#menu ul:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}  
#menu li a {
    display:block;
    padding:12px 20px 9px 20px;
    color:#eee;
    text-decoration:none;
	z-index:9999
}  
#menu li a:focus {
    outline:none;
    text-decoration:none;
}  
#menu li:first-child a {
    border-left:none;
}  
#menu li.last a {
    border-right:none;
}  
#menu a span {
    display:block;
    float:right;
    margin-left:5px;
}  
#menu ul ul {
    display:none;
    width:auto;
    position:absolute;
    left:0;
    top: -140px;
	z-index:99999
}  
#menu ul ul li {
    float:none;
	display:block;
	z-index:99999
}  
#menu ul ul a {
	padding:6px 5px 5px 5px; 
	text-align:left;
	margin:0; 
    border-left:none;
    border-right:none;
	background: url(../images/home-line-bg-transp.png) repeat; 
	z-index:99999
}

/***  Scrollbar  */
#scrollbar1 { width: 600px; clear: both; margin: 20px 0 10px; }
#scrollbar1 .viewport { width: 560px; height: 400px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; }
#scrollbar1 .thumb .end,
#scrollbar1 .thumb { background: url(../images/circle.png) no-repeat center center; }
#scrollbar1 .scrollbar { position: relative; float: right; width: 36px; }
#scrollbar1 .track { height: 100%; width:36px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { height: 36px; width: 36px; cursor: pointer; overflow: hidden; position: absolute; top: 0; }
#scrollbar1 .thumb .end { overflow: hidden; height: 5px; width: 32px; background: none; }
#scrollbar1 .disable{ display: none; }
.noSelect { user-select: none; -o-user-select: none; -moz-user-select: none; -khtml-user-select: none; -webkit-user-select: none; }

/*** Mobile optimization **/
/* Large desktop */ 
@media (min-width: 3000px) { 
.DefaultGalleryTable01 {
	width: 40%;
	border-spacing: 15px;
	border: 0;
	padding: 20px 0 0 0;
	}
#ContentWrapperDiv {
	display:block;
	padding-bottom: 5%;
}
#SliderContainerTable {
	width:1592px; 
}
.iosSlider {
	/* optional */ 
	width: 1512px;
}

}
@media (min-width: 1720px) and (max-width: 2900px) { 
.DefaultGalleryTable01 {
	width: 44%;
	border-spacing: 15px;
	border: 0;
	padding: 20px 0 0 0;
	}
#ContentWrapperDiv {
	display:block;
	padding-bottom: 4%;
}
#SliderContainerTable {
	width:1592px; 
}
.iosSlider {
	/* optional */ 
	width: 1512px;
}

}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 989px) { 

.DefaultGalleryTable01 {
	width: 35%;
	border-spacing: 2px;
	border: 0;
	padding: 20px 0 0 0;
	}
#SliderContainerTable {
	width:840px; 
}
.iosSlider {
	/* optional */ 
	width: 760px;
}

}

/* Landscape phone to portrait tablet */
@media (min-width: 400px) and (max-width: 767px) { 
.DefaultGalleryTable01 {
	width: 30%;
	border-spacing: 0;
	border: 0;
	padding: 20px 0 0 0;
	}
#SliderContainerTable {
	width:585px; 
}
.iosSlider {
	/* optional */ 
	width: 505px;
}

}

/* Landscape phones and down */
@media (max-width: 480px) { 
.DefaultGalleryTable01 {
	width: 25%;
	border-spacing: 0;
	border: 0;
	padding: 20px 0 0 0;
	}

#SliderContainerTable {
	width:334px; 
}
.iosSlider {
	/* optional */ 
	width: 254px;
}


}
